# Помощь по установке

Настройка FairEmail довольно проста. Вам нужно добавить хотя бы одну учётную запись для получения электронной почты и хотя бы один идентификатор, если вы хотите отправлять письма. Быстрая настройка позволит добавить учётную запись и идентификационные данные за один раз для большинства крупных провайдеров.

## Требования

Для настройки учётных записей и идентификаторов требуется подключение к интернету.

## Быстрая настройка

Выберите подходящего провайдера или нажмите *Другой провайдер* и введите имя, адрес электронной почты и пароль, после чего нажмите *Проверить*.

Это применимо для большинства провайдеров электронной почты.

Если быстрая настройка не работает, вам нужно будет настроить учётную запись и идентификатор вручную, см. инструкции ниже.

## Настройка учётной записи – для получения электронной почты

Чтобы добавить учётную запись, нажмите *Ручная настройка и другие функции*, затем *Учётные записи* и кнопку "плюс" внизу, после чего выберите IMAP (или POP3). Выберите провайдера из списка, введите имя пользователя (в большинстве случаев это ваш адрес электронной почты) и пароль. Нажмите *Проверить*, чтобы разрешить FairEmail подключиться к почтовому серверу и получить список системных папок. После просмотра списка системных папок можно добавить учётную запись, нажав *Сохранить*.

Если вашего провайдера нет в списке (их тысячи), выберите пункт *Пользовательский*. Введите имя домена, например, *gmail.com* и нажмите *Получить настройки*. Если ваш провайдер поддерживает [автоматическое определение](https://tools.ietf.org/html/rfc6186), FairEmail заполнит имя хоста и номер порта, в противном случае проверьте инструкции по настройке вашего провайдера для правильного указания имени хоста IMAP, номера порта и протокола шифрования (SSL/TLS или STARTTLS). Подробнее об этом смотрите [здесь](https://github.com/M66B/FairEmail/blob/master/FAQ.md#authorizing-accounts).

## Настройка идентификатора – чтобы отправлять почту

Аналогично, чтобы добавить идентификатор, нажмите *Ручная настройка и другие функции*, затем *Идентификаторы* и кнопку "плюс" внизу. Введите имя, которое вы хотите вставлять в поле адреса "От:" отправляемых вами писем и выберите связанную учётную запись. Нажмите *Сохранить* для добавления идентификатора.

Если учётная запись была настроена вручную, вам, вероятно, также нужно настроить идентификатор вручную. Введите имя домена, например, *gmail.com* и нажмите *Получить настройки*. Если ваш провайдер поддерживает [автоматическое определение](https://tools.ietf.org/html/rfc6186), FairEmail заполнит имя хоста и номер порта, в противном случае проверьте инструкции по настройке вашего провайдера для правильного указания имени хоста SMTP, номера порта и протокола шифрования (SSL/TLS или STARTTLS).

Смотрите [этот FAQ](https://github.com/M66B/FairEmail/blob/master/FAQ.md#FAQ9) об использовании псевдонимов.

## Предоставление разрешений – доступ к контактной информации

Если вы хотите находить адреса электронной почты, видеть фотографии контактов и т. д., нужно предоставить FairEmail разрешение на чтение контактной информации. Просто нажмите *Предоставить* и выберите *Разрешить*.

## Настройка оптимизации батареи – для непрерывного получения электронной почты

Android последних версий будет помещать приложения в спящий режим, когда экран выключен в течение некоторого времени, чтобы уменьшить потребление батареи. Если вы хотите получать новые письма без задержек, то вам следует отключить оптимизацию батареи для FairEmail. Нажмите *Редактировать* и следуйте инструкциям.

## Вопросы или проблемы

Если у вас возникли вопросы или проблемы, пожалуйста, [посмотрите здесь](https://github.com/M66B/FairEmail/blob/master/FAQ.md) для получения помощи.